import { LitElement } from 'lit';
export declare const ICON_OPTIN_MONSTER = "icon-optin-monster";
export declare class IconOptinMonsterComponent extends LitElement {
    static readonly defaultTagName = "icon-optin-monster";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
